/*
Theme Name: Enter - Fashion Woocommerce Theme Child
Template: enter
Author: Child Theme Configurator
Version: 1.0.1434929901
Updated: 2015-06-22 11:38:21
*/

@charset "UTF-8";

.product-info .images > .yith_magnifier_zoom_wrap {border: 1px solid black;}
.product-image .image {border: 2px solid black !important;}

.owl-carousel .owl-item img {border: 2px solid black !important;}

.woocommerce .woocommerce-tabs .nav-tabs li {display:none !important;}
.product-info .product_meta .posted_in, .product-info .product_meta .pgl-stock {display:none;}
ul, ol{list-style:none;margin:0;}
#single-product .wishlist-compare{display:none;}

/*wishlist*/
.product-price{display:none;}
.product-purchase{display:none;}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern{width:200px;}
#single-product .product_title{color:black;text-transform:uppercase;}

.pgl-megamenu .megamenu .product-block .product-title {background:#292929!important;}
.pgl-megamenu .megamenu .product-block .product-title .name a:hover{color:white!important;}

.widget ul li{float:left;}
.pgl-footer ul li{float:none!important;}
.pr-blog .bp-date, .pr-blog .bp-content .bp-comment{display:none!important;}
.pr-blog .pb-item{min-height:0px!important;}

.pull-right {display:none;}
.woocommerce-page .woocommerce-result-count {display:none;}

#single-product div.quantity,  #single-product .price, #single-product .cart-inner .button.btn-cart {display:none;}
.woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price {display:none;}
.woocommerce .product-block .product-image .woocommerce-action{display:none;}
.woocommerce .product-block .product-image:hover .onsale{display:none;}
.woocommerce .product-block .product-image .onsale{display:none;}

/*.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline{color:#878787;border-color:#515151;}
.vc_general.vc_btn3{width:200px; text-transform:uppercase;float:left;}
.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:hover, .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:focus{background:#2c2c2c;border-color:#717171;color:#717171!important;}*/

#pgl-filter{display:none;}

/* Removal of Product Meta on frontend */
.posted_in{display:none}
.tagged_as{display:none}
.sku_wrapper{display:none;}

.floatright{float:right;}
.widget-title{text-transform:none;}

a{color:#474747;}
.scroll-to-top{background-color:#505050;}
.grey{color:#333!important;}
.product-block .name a:hover{color:#111111;}
.pr-top a:hover{background-color:#474747;border-color:#111!important;}
.pr-bottom a:hover{background-color:#474747;border-color:#111!important;}

.woocommerce nav.woocommerce-pagination, .woocommerce-page nav.woocommerce-pagination, .woocommerce #content nav.woocommerce-pagination, .woocommerce-page #content nav.woocommerce-pagination{display:none;}

#wl-wrapper .wl-table .check-column, #wl-wrapper .wl-table .product-remove {display:none;}

.woocommerce table.shop_table .product-quantity {display:none;}

.woocommerce table.shop_table thead th, .woocommerce-page table.shop_table thead th {border:none;}

.page-id-1684 .header-style2, .home .header-style2 {background:#292929 none repeat scroll 0 0!important;}

.header-content .content-navigation .pull-right{display:none;}

.form-row.form-row-first{display:none;}
.form-row.form-row-last{display:none;}
.wl-rad-table{display:none;}
.form-row > strong{display:none;}
.wl-privacy-col{display:none;}
.menu-item a img{padding-right:10px;}
.widget-title > span{font-size:18px;font-weight:normal;}
.textwidget h2{font-size:22px;text-decoration:underline;font-weight:normal;}


/* Making the Owl Carousel arrows appear at all times */
.owl-theme .owl-nav .owl-prev, 
.owl-theme .owl-nav .owl-next {
opacity: 1;
}
.owl-theme .owl-nav .owl-prev.disabled, 
.owl-theme .owl-nav .owl-next.disabled {
opacity: 0;
}

.widget li {padding-right:14px!important;}

.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt{background:#2d2d2d none repeat scroll 0 0 !important;}

/* Custom CSS Added by Surendra */

.pr-top a:hover,
.pr-bottom a:hover{
    border-color: #fff!important;
    color: #fff;
}
/* Smaller Tablets */
@media (max-width: 767px){
    .pgl-header .logo {
        margin: 15px 0;
    }
    
    .pgl-footer,
    .pgl-footer ul,
    .pgl-footer .widget-title, 
    .pgl-footer .wpb_heading{
        text-align: center!important;
    }
    
    .owl-theme .owl-nav .owl-next {
        right: 0;
    }
    .owl-theme .owl-nav .owl-prev {
        left: 0;
    }
    .owl-theme:hover .owl-nav .owl-prev {
        left: 0;
    }
    .owl-theme:hover .owl-nav .owl-next {
        right: 0;
    }
    .pr-top a {
        margin: 7px 0 0;
    }
     /* Column Showers on frontpage */
    .vc_custom_1434288821992 .vc_custom_1439434618870 .floatright{
        position: relative;
        top: -35px;
    }
}
/* Iphone */
@media (max-width: 479px){
    .pgl-header .logo {
        margin: 0;
    }
    .vc_custom_1434288821992 .vc_custom_1436352524395 {
        padding-top: 50px !important;
        padding-right: 50px !important;
        padding-bottom: 50px !important;
        padding-left: 40px !important;
    }
    
    /* Column Showers on frontpage */
    .vc_custom_1434288821992 .vc_custom_1439434618870 .floatright{
        position: relative;
        top: -40px;
    }
    .pr-top h1, 
    .pr-top h2 {
        font-size: 19px; 
    }
    
    .vc_custom_1434288821992 .vc_custom_1439177083396{
        padding-left: 10px !important;
    }
    
}

/* Smaller phone */
@media (max-width: 319px){
    .logo a img{
        width: 95px;
    }
    .vc_custom_1434288821992 .vc_custom_1436352524395 {
        padding-top: 30px !important;
        padding-right: 30px !important;
        padding-bottom: 30px !important;
        padding-left: 15px !important;
    }
    .pr-top h1, .pr-top h2 {
        font-size: 20px;
    }
    .pr-bottom a{
        padding: 0 20px;
    }
    .pr-top a {
        margin: 10px 0 0;
    }
    .vc_empty_space{
        height: 160px!important;
    }
}

.woocommerce-notice {display:none;}
.alert.alert-success.clearfix.wow.fadeInDown.animated {display:none;}

/* Wishlist thumbnail image */
.woocommerce table.shop_table .product-thumbnail img{
    width: 100%;
}

/* Print */

@media print {

#pgl-header {display:none;}
.pgl-footer {display:none;}
.page-title.container{display:none;}
.related.products{display:none;}
.cart{display:none;}
#single-product .pgl-wooshare{display:none;}
.megamenu{display:none;}
.shop_table.cart.wl-table.manage{display:block;}
.wl-intro > p{display:none;}
select{display:none;}
.button.small.wl-but.wl-add-to.btn-apply{display:none;}
.wl-tabs.tabs{display:none;}
  
/* hide link from achor tag on print */
    a[href]:after {
    content: none !important;
  }
}

/* Remove other menu from tablet */
@media (max-width: 991px){#pgl-mainnav{display:none;}}